.html
{
	background-color: #EFDBB6;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 748.9500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFDBB6;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 24px;
}

#slideshowu3030
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 69px;
}

#u3064popup
{
	z-index: 3;
}

#u3065
{
	z-index: 4;
}

#ppu3117
{
	width: 0.01px;
	top: -69px;
	margin-bottom: -69px;
	position: relative;
}

#pu3117
{
	z-index: 35;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 388px;
}

#u3117
{
	z-index: 0;
	width: 601px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2051-4
{
	width: 0.01px;
	position: relative;
	left: 23px;
	padding-top: 35px;
	z-index: 2;
	padding-bottom: 12px;
}

#u2051-4
{
	z-index: 75;
	width: 486px;
	min-height: 40px;
}

#u2054-39
{
	z-index: 36;
	width: 552px;
	min-height: 321px;
	margin-left: 6px;
	margin-top: 18px;
}

#u1999
{
	z-index: 12;
	width: 1024px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u1999:hover
{
	margin: 80px -10000px 0px 0px;
}

#u2048-4
{
	z-index: 25;
	width: 111px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u1991-4
{
	z-index: 13;
	width: 120px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 389px;
}

#u1996-4
{
	z-index: 17;
	width: 215px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 543px;
}

#u1994-4
{
	z-index: 29;
	width: 62px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 790px;
}

#u1993-4
{
	z-index: 21;
	width: 71px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 897px;
}

#u2048-4:hover,#u1991-4:hover,#u1996-4:hover,#u1994-4:hover,#u1993-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u1997
{
	z-index: 33;
	width: 220px;
	margin-right: -10000px;
	left: 142px;
}

#u1992-6
{
	z-index: 6;
	width: 569px;
	min-height: 24px;
	margin-left: 428px;
	margin-top: 128px;
}

body
{
	padding-top: 36px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

